.section-1 {
    width: 100vw;
    min-height: 70vh;
    height: auto;
    background-image: url('../public/DJI_00331.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
}

.section-1>.text-container {
    max-width: 55%;
}

.section-1>.text-container>h1 {
    margin: 0;
    padding: 0;
    font-size: 45px;
    font-weight: bolder;
    color: #FFFFFF;
    letter-spacing: 2px;
}

.text-container>h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 400;
}

.download-button {
    width: 45vw;
    height: 6vh;
    border-radius: 45px;
    background: transparent;
    border: #FFFFFF 1px solid;
    color: #FFFFFF;
    font-size: 25px;
    cursor: pointer;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin: 0;
    padding: 0;
    background-color: #8CB838;
}

@media (max-width: 768px) {
    .section-1 { height: 70vh; padding: 0 16px; }
    .section-1>.text-container { max-width: 90%; }
    .section-1>.text-container>h1 { font-size: 28px; }
    .text-container>h2 { font-size: 14px; letter-spacing: 2px; }
    .download-button { width: 90vw; font-size: 16px; height: auto; padding: 12px 16px; }
}

@media (max-width: 1700px) and (max-height: 900px) {
    .section-1 { padding: 4vh 0; }
}